<?php

	$title = 'Each page needs a unique title that tells search engines what the page is about.make sure to update this every page.;'

	$desc = 'Describe the page here using a complete sentcence of a round 155 characters. Remember that this appears in search engine results, so make it good.';
	$keys = 'use keywords, and key phrases, separated by commas, to target keywords people might type into a search engine, up to five will do';

	include('inc/headcode.html');

?>

<!-- Everything above this line is in the head code file-->
				<div class="twelve columns">
						<h1>
							Every page needs to have a H1 element to summarize the main idea of the page.
						</h1>
						<h2>
							Sparate sections of content on the page with headings in sequential order. H2 comes after H1
						</h2>
						<p>
							People don't visit most websites for leisure reading. They come to get information. Successful websites make that as easy as possible.
						</p>
						<h3>
							Tips for good web content
						</h3>
						<ul>
							<li>
								When users read the headings (h1-h6) on your page, they should get the main idea of the page even if they don't read anything else.
							</li>
							<li>
								Don't skip a heading for the look. Headings need to be sequential. Begin with h1, then h2, then h3, etc.
							</li>
							<li>
								If you have a group of related things to communicate, use a list. Lists are easier to read than paragraphs.
							</li>
							<li>
								Keep paragraphs short and to-the-point. Provide links to relevant content when necessary.
							</li>
							<li>
								At a minimum, each page should end with a link to the next thing you want your users to do. This is called a Call-to-Action, or a CTA, for short.
							</li>
							<li>
								Links should be attached to anchor text that describes what the user will find if they visit the link. Avoid using generalizations like "click here" or "link" in favor of words that accurately describe the link.
							</li>
						</ul>
					<p>
					End every page with a call-to-action. A CTA is a sentence that tells the user what to do next and<a href="#" title="both tiltle and anchor text should describe the content of the link"> provedes a link on the next page. </a>
					</p>
				</div><!-- /div.twelve.columns -->
			</div><!-- /div.row -->


			<!-- code for single column layout -->
			<div class="row">
				<div class="twelve columns">
					<h2>
						This is the code for a single column layout.
					</h2>
					<p>
						To make a single-column layout I need a row that contains one div that spans all twelve volumns of the grid.
					</p>
				</div><!-- /div.twelve.columns -->
			</div>
			<!-- ends code for single column layout -->



			<!-- code for two column layout -->
			<div class="row">
				<div class="six columns">
					<h2>
						This is the code for a two column layout.
					</h2>
					<p>
						To make a two-column layout I need a row that contains two divs that spans all twelve volumns of the grid.
					</p>
				</div><!-- /div.six.columns -->
				<div class="six columns">
					<h2>
						This is the code for a two column layout.
					</h2>
					<p>
						To make a two-column layout I need a row that contains two divs that spans all twelve volumns of the grid.
					</p>
				</div><!-- /div.six.columns -->
			</div><!-- /div.row -->
			<!-- ends code for two column layout -->



			<!-- code for three column layout -->
			<div class="row">
				<div class="four columns">
					<h2>
						This is the code for a three column layout.
					</h2>
					<p>
						To make a three-column layout I need a row that contains three divs that spans all twelve volumns of the grid.
					</p>
				</div><!-- /div.four.columns -->
				<div class="four columns">
					<h2>
						This is the code for a three column layout.
					</h2>
					<p>
						To make a three-column layout I need a row that contains three divs that spans all twelve volumns of the grid.
					</p>
				</div><!-- /div.four.columns -->
				the grid.
					</p>
				</div><!-- /div.four.columns -->
			</div><!-- /div.row -->
			<!-- ends code for three column layout -->
<!-- Everything above this line is in the head code file-->

<?php
	include('inc/footcode.html');

?>